#sf_suggest{margin:0px; padding:0px; position:relative; width:0px; height:0px; display:none; z-index:101;}

ul.suggest{
  position:absolute;
	margin-left:0px;
	margin-top:-3px;
	border:1px solid #000;
	list-style:none;
	width:252px;
	padding:0px;
	background-color:#FFF;
}
ul.suggest li{
	line-height:16px;
	font-size:12px;
	padding:2px;
	width:100%;
}
ul.suggest li.select{
	background:#36C;
	color:#FFF;
}